Subject: intermolecular distance in rasmol

From: Marc Zimmer <[email-masked]>
Date: Wed, 12 Jun 1996 11:02:00 -0400 (EDT)

Hi 

	I am using rasmol for the first time and would like to find the 
intermolecular distance between two residues. This seems fairly trivial 
yet I can't find out how to do it from the help manuals. If you know the 
solution, Please e-mail me directly as I am sure there is not much 
interest in the answer.

Thanks

Marc Zimmer